-8
Last-Modified: Fri, 07 Feb 2025 21:11:44 GMT
Expires: Mon, 05 Feb 2035 21:11:44 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>fe-text « src - torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/src/fe-text?h=fix-ub' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='e012c9e5a77ec2361dfe33ed393f7156570e650a'/><select name='h' onchange='this.form.submit();'>
<option value='aaa319735b9bef51d4f91c13c1bca766c0db968e'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub' selected='selected'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=fix-ub'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>refs</a> <a href='/git-repos/torxchat.git/log/src/fe-text?h=fix-ub'>log</a> <a class='active' href='/git-repos/torxchat.git/tree/src/fe-text?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>tree</a> <a href='/git-repos/torxchat.git/commit/src/fe-text?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>commit</a> <a href='/git-repos/torxchat.git/diff/src/fe-text?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>diff</a> <a href='/git-repos/torxchat.git/stats/src/fe-text?h=fix-ub'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/src/fe-text'>
<input type='hidden' name='h' value='fix-ub'/><input type='hidden' name='id' value='e012c9e5a77ec2361dfe33ed393f7156570e650a'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/tree/?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>root</a>/<a href='/git-repos/torxchat.git/tree/src?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>src</a>/<a href='/git-repos/torxchat.git/tree/src/fe-text?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>fe-text</a></div><div class='content'><table summary='tree listing' class='list'>
<tr class='nohover'><th class='left'>Mode</th><th class='left'>Name</th><th class='right'>Size</th><th/></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob am' href='/git-repos/torxchat.git/tree/src/fe-text/Makefile.am?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>Makefile.am</a></td><td class='ls-size'>181</td><td><a class='button' href='/git-repos/torxchat.git/log/src/fe-text/Makefile.am?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/src/fe-text/Makefile.am?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/src/fe-text/Makefile.am?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/src/fe-text/Makefile.am?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob' href='/git-repos/torxchat.git/tree/src/fe-text/README?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>README</a></td><td class='ls-size'>142</td><td><a class='button' href='/git-repos/torxchat.git/log/src/fe-text/README?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/src/fe-text/README?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/src/fe-text/README?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/src/fe-text/README?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob c' href='/git-repos/torxchat.git/tree/src/fe-text/fe-text.c?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>fe-text.c</a></td><td class='ls-size'>16531</td><td><a class='button' href='/git-repos/torxchat.git/log/src/fe-text/fe-text.c?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/src/fe-text/fe-text.c?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/src/fe-text/fe-text.c?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/src/fe-text/fe-text.c?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob h' href='/git-repos/torxchat.git/tree/src/fe-text/fe-text.h?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>fe-text.h</a></td><td class='ls-size'>22</td><td><a class='button' href='/git-repos/torxchat.git/log/src/fe-text/fe-text.h?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/src/fe-text/fe-text.h?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/src/fe-text/fe-text.h?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/src/fe-text/fe-text.h?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob mak' href='/git-repos/torxchat.git/tree/src/fe-text/makefile.mak?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>makefile.mak</a></td><td class='ls-size'>392</td><td><a class='button' href='/git-repos/torxchat.git/log/src/fe-text/makefile.mak?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/src/fe-text/makefile.mak?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/src/fe-text/makefile.mak?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/src/fe-text/makefile.mak?h=fix-ub&amp;id=e012c9e5a77ec2361dfe33ed393f7156570e650a'>blame</a></td></tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-02-07 21:11:44 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
.py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>prefix=@prefix@
exec_prefix=${prefix}
includedir=@includedir@
hexchatlibdir=@hexchatlibdir@

Name: HexChat plugins
Description: Header and path for HexChat plugins
Version: @VERSION@
Cflags: -I${includedir}
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-02-07 21:11:44 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
